House Tax Web - Bug #6183

After logout it navigates to 419 expired page. It shouldn't be like this
03/20/2023 03:24 PM - priyanka Sharma

Status: Reopened Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
clipboard-202303201523-u1obc.png

History

#1 - 03/23/2023 07:25 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/27/2023 05:51 PM - priyanka Sharma
- File clipboard-202303271751-w7tif.png added
#3 - 03/27/2023 05:52 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Files
clipboard-202303201523-u1obc.png 126 KB 03/20/2023 priyanka Sharma
clipboard-202303271751-w7tif.png 114 KB 03/27/2023 priyanka Sharma
